span.cbDateinputJs .inputbox {
width: inherit;
}
.itemid-1299 .cbEditProfile {
  margin-bottom:60px
}
.dynamic-tab-pane-control .tab-row .tab.selected{
   border-color: rgba(90,60,60,1);
}
.dynamic-tab-pane-control .tab-page {
  background-color: rgba(40,30,30,1) !important;
  color:white;
  border-color: rgba(90,60,60,1);
}
.dynamic-tab-pane-control .tab-row .tab a {
  color:white!important
}
.tab{
  color:white !important;
  background: #281e1e !important;
background: -moz-linear-gradient(top, #281e1e 0%, #423232 100%)!important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#281e1e), color-stop(100%,#423232))!important;
background: -webkit-linear-gradient(top, #281e1e 0%,#423232 100%)!important;
background: -o-linear-gradient(top, #281e1e 0%,#423232 100%!important);
background: -ms-linear-gradient(top, #281e1e 0%,#423232 100%)!important;
background: linear-gradient(to bottom, #281e1e 0%,#423232 100%)!important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#281e1e', endColorstr='#423232',GradientType=0 )!important;
}
/*.cbFields {
background-color: rgba(40,30,30,1) !important;
color: white;
}*/

.klist-bottom,.kpathway {
  background: rgba(0,0,0,0.9)!important;
}
#Kunena .klist-markallcatsread {
background: rgba(0,0,0,0.6);
}
.kprofilebox {
background: rgba(0,0,0,0);
background-position: top left;
background-size: 100% 100%;
}
.kheader, #ktab ul li {
  background: url(/images/wood1.jpg);
background-position: top left;
background-size: 100% 100%;
}
#ktab ul li {

color: black !important;
border: 0 !important;
}
.kheader {
padding: 5px 10px !important;
box-shadow: 0px 0px 3px rgba(0,0,0,1) inset, 0px 0px 0 rgba(0,0,0,1) inset !important;
text-shadow: 1px 1px 3px #000 !important;
}
.kheader h2,.kheader h3 {
text-shadow: 1px 1px 3px #000 !important;
}
.k2AccountPage table.admintable td.key {
  background:rgba(0,0,0,0);
  border:0
}
th.k2ProfileHeading {
color: rgba(122,113,138,1);
font-family: cinzel;
font-size: 1.2em;
}
.admintable {
max-width: 100%;
background-color: transparent;
border-collapse: collapse;
border-spacing: 0;
margin: 0 auto;
}


.cbUserListFC_avatar img {
width: 100px;
height: auto;
}
/* COLOR ADMINISTRATOR AND MODERATOR
----------------------------------------------------------------------------------------------- */

#Kunena .kwho-admin {
	color: #FF0000 !important;
}

#Kunena .kwho-globalmoderator {
	color: #800000 !important;
}

#Kunena .kwho-moderator {
	color: #8DBB9D  !important;
}

#Kunena .kwho-user {
	color: #5388B4 !important;
}

#Kunena .kwho-guest {
	color: #666666 !important;
}

#Kunena .kwho-banned {
	color: #A39D49 !important;
}

#Kunena .kwho-blocked {
	color: #ff0000 !important;
}
